5.2.0-git
04/24/2014

[#9360] Help manual face detection with javascript hints
Summary Help manual face detection with javascript hints
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 11/04/2010 (1267 days ago)
Due
Updated 08/14/2011 (984 days ago)
Assigned
Resolved
Milestone 2.1
Patch No

History
08/14/2011 02:31:41 AM Michael Rubinsky Milestone ⇒ 2.1
 
03/05/2011 08:03:47 AM Michael Rubinsky State ⇒ Accepted
 
11/04/2010 01:20:28 AM Chuck Hagenbuch Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Help manual face detection with javascript hints
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment